@import "../partials/dependencies";

$font-family: 'Source Sans Variable',Arial,Helvetica,sans-serif!important;
$font-family-2: 'Source Sans Variable',Arial,Helvetica,sans-serif!important;

$template-type: open;

$logo-url: "../../form/kempen-plus/img/logo.png";

$logo-width: 600px;
$logo-height: 110px;
$logo-margin: 4px 0 0px 1px;
$logo-bg-size: contain;
$header-height: 130px;
$header-padding: 0 0 0 0;

$primary-color: #31a3b4;
$secondary-color: #b21753;

$button-id-bg-color: #333;

$button-primary-bg:$secondary-color;
$button-primary-color:#fff;
$button-primary-bg-hover:lighten($button-primary-bg,10%);
$button-primary-bg-active:darken($button-primary-bg,10%);

$anchor-color:$primary-color;
$anchor-color-hover:$secondary-color;

$anchor-text-decoration:none;
$anchor-text-decoration-hover:none;

$font-family: 'Barlow', 'helvetica neue',helvetica,arial,sans-serif;
$font-size:82.5%;
$template-width:960px;

$pip-nav-background-color:$primary-color;
$pip-nav-border-color:darken($pip-nav-background-color,10%) !important;
$pip-nav-border-color-active:$pip-nav-border-color;
$pip-nav-anchor-color:white;
$toggle-pip-nav-color:white;

$pip-progress-bar-bg:desaturate(lighten($primary-color,45%),10%);

$title-text-color:white;
$title-bg-color:$primary-color;
$title-padding-right:20px;
$title-padding-left:20px;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';

#logo a {
  padding-top: 8px;
}
